<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b3163be05cdbcae105805b06f88c715">
  <dict>
    <!--2023-02-11 10:05:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:58.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:05:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:05:58.000-->
    <string key="virtualnet_operatorname">Network Norway</string>
  </dict>
</config>
